<?xml version="1.0" encoding="utf-8" ?>
<Root>
	<Language key="Language" value="2"></Language>

	<UUID key="uuid" value="dcd4f612-f929-4e83-9da9-32f7115f7dbb"></UUID>

	<Resource key="1" value="中文">
		<Res key="WinForm" value="Register Helper"></Res>
		<Res key="groupBoxRegister" value="注册"></Res>
		<Res key="buttonRegister" value="激活码"></Res>
		<Res key="groupBoxActivation" value="激活"></Res>
		<Res key="buttonInput" value="导入"></Res>
		<Res key="buttonActivation" value="激活"></Res>
		<Res key="buttonExit" value="退出"></Res>
		<Res key="actionSucc" value="注册成功"></Res>
		<Res key="vm" value="请不要在虚拟机中使用"></Res>
	</Resource>

	<Resource key="2" value="English">
		<Res key="WinForm" value="Register Helper"></Res>
		<Res key="groupBoxRegister" value="Register"></Res>
		<Res key="buttonRegister" value="Register No."></Res>
		<Res key="groupBoxActivation" value="Activation"></Res>
		<Res key="buttonInput" value="Input"></Res>
		<Res key="buttonActivation" value="Activation"></Res>
		<Res key="buttonExit" value="Exit"></Res>
		<Res key="actionSucc" value="注册成功"></Res>
		<Res key="vm" value="请不要在虚拟机中使用"></Res>
	</Resource>
</Root>
